Erro “Internet Explorer 6 ou posterior” | Instalação do Presenter 7.,0 | Windows 7

Problema

Quando você tenta instalar o Adobe Presenter 7.0 no Windows 7, recebe o seguinte erro: “O Internet Explorer 6 ou posterior precisa ser instalado para que esta instalação continue”.

Solução

Efetue login no sistema localmente como um administrador e, a seguir, instale o Presenter 7.0.

Informações adicionais

O problema normalmente ocorre no Windows 7 devido a algumas restrições de segurança para usuários de domínio conforme a Política de Grupo.

Logotipo da Adobe

Fazer logon em sua conta